{
  "name": "Geburtssegen",
  "alias": [],
  "grad": 1,
  "primärHerkunft": "Phex",
  "herkunft": [
    {
      "name": "Praios",
      "grad": 1
    },
    {
      "name": "Rondra",
      "grad": 1
    },
    {
      "name": "Efferd",
      "grad": 1
    },
    {
      "name": "Travia",
      "grad": 1
    },
    {
      "name": "Boron",
      "grad": 1
    },
    {
      "name": "Hesinde",
      "grad": 1
    },
    {
      "name": "Firun",
      "grad": 1
    },
    {
      "name": "Tsa",
      "grad": 1
    },
    {
      "name": "Phex",
      "grad": 0
    },
    {
      "name": "Peraine",
      "grad": 1
    },
    {
      "name": "Ingrerimm",
      "grad": 1
    },
    {
      "name": "Rahja",
      "grad": 1
    }
  ],
  "reichweite": "Berührung",
  "ziel": "1 Person",
  "zauberdauer": "6 Aktionen (Stoßgebet)",
  "wirkungsdauer": "LkP* Spielrunden, maximal bis zur nächsten Talentprobe",
  "auswirkung": {
    "I": "Wer diesen Segen empfängt, darf einmal eine Probe wiederholen und das für ihn günstigere Ergebnis wählen. Dies funktioniert jedoch nicht mit Fertigkeiten, die beim segnenden Geweihten unter Mirakel- gelistet sind."
  }
}
